#!/usr/bin/env python
#
# Program to read and print a file 
#

name =  input("Please give me a file name ")
file = open(name,"r")
text = file.readlines()
file.close()

print(text[0])

for line in text:
    print(len(line), line)
print() 



